package com.lightinit.hsdataplatformresdir.controller.admin;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

/**
 * 用户管理
 */
@Controller("adminHomeController")
@RequestMapping(value = {"/admin", "/admin/home"})
public class HomeController {

    @RequestMapping(value = {"/", "/index.action"})
    public ModelAndView index(){
        ModelAndView modelAndView = new ModelAndView("admin/home/index");
        return modelAndView;
    }

}
